uuid: 03160868-dd6d-44d8-b14d-d974a4685974
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: P-2PK2v3yJQRI4Mg1RqKQ0Ki0wP_UUErIvahd_MtMVc
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
